div.box-8 { height: 40px; overflow: hidden;}
.row-jobbkk-1{ margin-right: 0; margin-left: 0;}
.border-head{ border-left: 8px solid #D40101;}
.border-head span{ padding-left: 10px;}
.jobbkk-pluse{ transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in;
	-moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.jobbkk-pluse:hover{ -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}

@media (max-width:576px){
	div.box-8 { height: 50px;}
}

@media (max-width:480px){
	.border-head{ border-left: 4px solid #D40101;}
}

@media (max-width:1366px){
	.jobbkk-pic-content{ height: 150px;}
	.pic-content img{ height: 120px;}
}

/*ถูกใจ เข้าชม แสดงความเห็น*/
.social-so{ position: relative; width: 100%; margin-bottom: 10px;}
.social-so ul{ margin: 0; padding: 0; list-style: none;}
.social-so ul li{ white-space: initial; color: #555;}
.social-so ul li.active{ color: #d40101;}
.social-so ul li a{ display: block; color: #555; text-decoration: none;}
.social-so ul li a:hover{ color: #d40101;}
.social-so ul li button.active{ color: #d40101;}
.social-so ul li button{ background: transparent; border: 0; color: #555; transition: all 0.3s ease-in; 
	-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.social-so ul li button:hover{ color: #d40101;}

.social-so ul.ex{ margin: 0 -10px; padding: 0; list-style: none; margin-bottom: 10px; overflow: hidden;}
.social-so ul li.ex{ white-space: initial; color: #555; padding: 0 10px; float: left;}
.social-so ul li.ex a{ display: block; color: #555; text-decoration: none;}
.social-so ul li.ex a:hover{ color: #d40101;}
.social-so ul li.ex button{ display: block; color: #555; background: transparent; border: 0; color: #555; 
	transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; 
	-ms-transition:all 0.3s ease-in;}
.social-so ul li.ex button:hover{ color: #d40101;}

@media (max-width:576px){
	.social-so ul li, .social-so ul li a, .social-so ul li.ex, .social-so ul li.ex a, .social-so ul li.ex button
	{ font-size: var(--font12);}
}

/*fix banner*/
.sidebar{ height: 600px;}
.stick{ position: fixed; width: 290px; top: 120px;}
.abs{ position: absolute; bottom: 0; width: auto;}

@media (max-width: 1720px){
	.stick{ width: 260px;}
}

@media (max-width: 1650px){
	.stick{ width: 250px;}
}

@media (max-width: 1550px){
	.stick{ width: 230px;}
}

@media (max-width: 1450px){
	.stick{ width: 220px;}
}

@media (max-width: 1250px){
	.stick{ width: 200px;}
}

@media (max-width: 1199px){
	.sidebar{ height: 420px; width: 240px;}
	.stick{ top: 120px;}
}

@media (max-width: 1170px){
	.stick{ top: 140px;}
}

@media (max-width: 991px){
	.sidebar{ width: 187.5px;}
}

@media (max-width: 842px){
	.stick{ top: 170px;}
}

/*3 button*/
.push-6-job-search{ text-align: center;}
ul.push-6{ margin: 0; padding: 0; list-style: none; display: inline-block; width: 75%;}
ul.push-6 li{ padding: 15px; float: left; width: 25%; text-align: center;}
ul.push-6 li a{ padding: 15px; text-decoration: none; display: block; color: #555;}
ul.push-6 li a .icon-jobfair{ background: url(../../images/jobfair-1.png) center no-repeat; width: auto; height: 70px; margin-bottom: 20px; background-size: contain;}
ul.push-6 li a .icon-jobfair-online{ background: url(../../images/jobfair-2.png) center no-repeat; width: auto; height: 70px; margin-bottom: 20px; 
	background-size: contain;}
ul.push-6 li a .icon-learn{ background: url(../../images/jobfair-3.png) center no-repeat; width: auto; height: 70px; margin-bottom: 20px; background-size: contain;}
ul.push-6 li a .icon-calendar{ background: url(../../images/jobfair-4.png) center no-repeat; width: auto; height: 70px; margin-bottom: 20px; 
	background-size: contain;}
ul.push-6 li a span{ position: absolute; bottom: 5%; left: 0; right: 0;}

ul.push-6 li a:hover{ color: #D40101;}
ul.push-6 li a:hover .icon-jobfair{ background: url(../../images/jobfair-1-1.png) center no-repeat;}
ul.push-6 li a:hover .icon-jobfair-online{ background: url(../../images/jobfair-2-1.png) center no-repeat;}
ul.push-6 li a:hover .icon-learn{ background: url(../../images/jobfair-3-1.png) center no-repeat;}
ul.push-6 li a:hover .icon-calendar{ background: url(../../images/jobfair-4-1.png) center no-repeat;}

.company-select-bg{ background: #f6f3f2; border-radius: 10px;}
ul.push-6 li a.company-red{ color: #D40101;}
ul.push-6 li a .icon-jobfair-select{ background: url(../../images/jobfair-1-1.png) center no-repeat;}
ul.push-6 li a .icon-jobfair-online-select{ background: url(../../images/jobfair-2-1.png) center no-repeat;}
ul.push-6 li a .icon-learn-select{ background: url(../../images/jobfair-3-1.png) center no-repeat;}
ul.push-6 li a .icon-calendar-select{ background: url(../images/jobfair-4-1.png) center no-repeat;}

@media (max-width:991px){
	ul.push-6{ width: 100%;}
}

@media (max-width:767px){
	ul.push-6{ display: flex; white-space: nowrap; overflow-x: scroll;}
	ul.push-6 li{ min-width: 30%; padding-left: 0;}
	ul.push-6 li a{ border-radius: 10px; border: 1px solid #bfbfbf;}
}

@media (max-width:576px){
	ul.push-6 li a span{ font-size: var(--font12);}
	ul.push-6 li{ min-width: 40%;}
}

@media (max-width:480px){
	ul.push-6 li{ min-width: 45%;}
}

@media (max-width:320px){
	ul.push-6 li{ min-width: 65%;}
}

/* Sweep To Right */
.hvr-sweep-to-right { display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0); position: relative; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s;
  	transition-duration: 0.3s;}
.hvr-sweep-to-right:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; border-radius: 10px; background: #f6f3f2;
	-webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: 0 50%; transform-origin: 0 50%; -webkit-transition-property: transform;
	transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out;
  	transition-timing-function: ease-out;}
.hvr-sweep-to-right:hover, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:active {  color: #333;}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before { -webkit-transform: scaleX(1); transform: scaleX(1);}

/*jobfair*/
@media (max-width:991px){
	.long-fair{ margin-bottom: 20px;}
}
@media (max-width:991px){
	.row-jobbkk-fair{ margin-right: 0; margin-left: 0;}
}

.pic-learn img{ max-width: 100%;}
.content-learn a{ display: block; text-decoration: none;}
.content-learn a.jobbkk-pluse-banner-learn:hover, .jobbkk-pluse-banner-learn:hover{ -webkit-transform: scale(1.05); -ms-transform: scale(1.05); transform: scale(1.05);}
.jobbkk-pluse-banner-learn{ transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}

.tag-learn{ width: 60%; float: left;}
.tag-learn ul{ margin: 0 -5px; padding: 0; list-style: none;}
.tag-learn ul li{ padding: 0 5px; float: left; margin-bottom: 5px;}
.tag-learn ul li a.learn-learn{ display: block; background: #f47920; padding: 3px 5px; font-size: var(--font12); color: #ffffff; border-radius: 4px;}
.tag-learn ul li a.learn-learn:hover{ background: #D40101;}
a.learn-1-1, a.learn-learn{ text-decoration: none;}

.content-read{ float: right; width: 40%;}
.read-content-learn{ text-align: center;}
.read-content-learn button.read-content{  padding: 5px 10px; background: #d40101; color: #ffffff;}
.read-content-learn button.read-content:hover{ background: #ebebeb; border: 1px solid #ebebeb; color: #D40101;}

.block-content-learn{ padding: 10px 0;}
div.box-1{ height: 55px; overflow: hidden;}

@media (max-width:576px){
	div.box-1{ height: 50px;}
}

@media (max-width:576px){
	.pic-a-learn-learn, .text-a-learn{ width: 100%;}
	.pic-a-learn-learn{ margin-bottom: 20px;}
}

.jobbkk-link-text ul{ margin: 0 -5px; padding: 0; list-style: none; overflow: hidden;}
.jobbkk-link-text ul li{ float: left; padding: 5px;}
.jobbkk-link-text ul li a{ color: #555; text-decoration: none;}
.jobbkk-link-text ul li a.text-red{ color: #D40101;}
.jobbkk-link-text ul li a:hover{ color: #D40101;}

@media (max-width:576px){
	.jobbkk-link-text ul li{ font-size: var(--font12);}
}

@media (max-width:576px){
	.ad-learn{ width: 100%;}
}

ul.name-date{ margin: 0 -15px; padding: 0; list-style: none;}
ul.name-date li{ float: left; padding: 0 15px; border-right: 1px solid #bfbfbf; color: #555;}
ul.name-date li.active{ color: #d40101;}
ul.name-date li a{ display: inline-block; color: #555; text-decoration: none;}
ul.name-date li a:hover{ color: #d40101;}
ul.name-date li:last-child{ border-right: 0;}

ul.name-date li button.active{ color: #d40101;}
ul.name-date li button{ background: transparent; border: 0; color: #555; transition: all 0.3s ease-in; 
	-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
ul.name-date li button:hover{ color: #d40101;}

@media (max-width:576px){
	ul.name-date li, ul.name-date li a, ul.name-date li button{ font-size: var(--font12);}
}

@media (max-width:480px){
	ul.name-date li{ border-right: 0;}
}

.pic-learn-content{ text-align: center;}
.pic-learn-content img{ max-width: 100%;}

.social-content{ text-align: right;}
.social-content button{ background: transparent; border: 0; transition: all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; 
	-ms-transition:all 0.3s ease-in;}
.social-content button:hover{ color: #D40101;}

@media (max-width:576px){
	.social-content button{ font-size: var(--font12);}
}

.jobbkk-register-social{ text-align: right; margin-top: 5px;}
.jobbkk-share-social ul{ list-style: none; padding: 0;}
.jobbkk-share-social ul li{ display: inline-block; padding: 0 10px 5px;}
.jobbkk-share-social ul li a{ display: block; width: 33px; height: 33px;}
.jobbkk-share-social ul li a.icon-fb{ background: url(../images/social-1-1.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-youtube{ background: url(../images/social-3-3.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-line{ background: url(../images/social-6-6.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-twis{ background: url(../images/social-2-2.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-skype{ background: url(../images/social-7-7.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-intragram{ background: url(../images/social-4-4.png) no-repeat; background-size: 100%;}
.jobbkk-share-social ul li a.icon-copylink{ background: url(../images/social-8-8.png) no-repeat; background-size: 100%;}

@media (max-width:768px){
	.jobbkk-register-social{ text-align: center; margin-bottom: 0;}
	.jobbkk-register{ text-align: center;}
	.jobbkk-share-social ul{ text-align: center;}
}

/* .text-variety h5{ line-height: 1.6; font-size: 1.6rem; font-size: 16px;} */

@media (max-width:576px){
	.text-variety h5{ font-size: var(--font12);}
}

@media (max-width:1199px){
	.pic-content img{ height: 80px;}
}

@media (max-width:1170px){
	.pic-content img{ height: 150px;}
}

@media (max-width:991px){
	.pic-content img{ height: 120px;}
}

/*calendar*/
.month-calendar ul.tab-calendar li{ width: 7.692307692307692%; text-align: center;}
.tab-calendar{ border: 0;}
.tab-calendar>li>a{ background: #f5f3f2; padding: 13.5px 0;}

.bg-jobfair{ padding: 0 15px 15px;}
.jobfair-search{ margin-bottom: 10px;}
.jobfair-search.date-month{ width: 100%;}
.form-control-fair{ padding-left: 10px;}
.push-search button{ background: #D40101; padding: 6.5px 10px; width: 100%; border-radius: 10px; color: #ffffff; border: 1px solid #D40101; transition: all 0.3s ease-in; 
	-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.push-search button:hover{ background: #ebebeb; color: #D40101; border: 1px solid #ebebeb;}
.date-month h3{ color: #D40101;}


/*@media (max-width:991px){
	.month-calendar ul.tab-calendar{ display: flex; white-space: nowrap; overflow-x: scroll; padding-bottom: 10px;}
	.month-calendar ul.tab-calendar li{ min-width: 15%; width: auto;}
}*/

@media (max-width:480px){
	.jobfair-search.province, .jobfair-search.push-search{ width: 100%;}
}

@media (max-width:320px){
	.jobfair-search.month, .jobfair-search.year{ width: 100%;}
}

/*ตารางกำหนดการ*/
.table-fair{ color: #555;}
td.relative-fiar{ position: relative;}
td img{ width: 100px; height: auto;}
td span.fair-circle{ position: absolute; top: 15px; left: 0; background: #D40101; border-radius: 50%; width: 20px; color: #ffffff; text-align: center;}
th.center-c, td.center-c{ text-align: center;}
.table>thead>tr>th{ border-bottom: 0;}

.do-pic a, .do-vdo a{ padding: 0 5px; border-radius: 4px; color: #ffffff; text-decoration: none; display: block;}
.do-vdo button{ padding: 0 5px; border-radius: 4px; color: #ffffff; text-decoration: none; display: block;}
.do-pic a{ background: #f47920;}
.do-vdo a{ background: #4CAF50;}
.do-vdo button{ background: #d40101; border:1px solid #d40101; width: 100%; transition: all 0.3s ease-in; 
	-webkit-transition:all 0.3s ease-in; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in;}
.do-vdo button:hover{background: #ebebeb; color: #D40101; border: 1px solid #ebebeb;}
.do-pic a:hover, .do-vdo a:hover{ background: #ebebeb; color: #D40101;}

.finish-event span, .start-event span, .no-start-event span{ padding: 0 5px; border-radius: 4px; display: block;}
.finish-event span{ background: #ebebeb;}
.start-event span{ background: #337ab7; color: #ffffff;}
.no-start-event span{ background: #D40101; color: #ffffff;}

@media (max-width:767px){
	td img{ width: 50px; max-width: inherit;}
}

.box-mail input[type="email"]{ height: 34px; border-radius: 10px; border: 1px solid #9e9e9e; padding: 6px 12px; width: 50%; margin-right: 5px;}

@media (max-width:576px){
	.box-mail input[type="email"]{ width: 100%; margin-bottom: 10px; font-size: var(--font12);}
	.box-mail span{ font-size: var(--font12);}
}

@media (max-width: 991px){
	.jobbkk-content-1{ min-width: 55%; padding-bottom: 15px; padding-left: 0;}
}

@media (max-width: 576px){
	.jobbkk-content-1{ min-width: 70%;}
}

@media (max-width: 320px){
	.jobbkk-content-1{ min-width: 90%;}
}

/*หน้า jobfair*/
@media (max-width:576px){
	.jobfair{ width: 50%;}
}

/*หน้า jobfair online*/
@media (max-width:1280px){
	.jobfair-online-content{ height: 150px;}
}

@media (max-width:1199px){
	.jobfair-online-content{ height: 180px;}
}

@media (max-width:991px){
	.jobfair-online-content img{ max-height: 150px;}
}

@media (max-width:576px){
	.jobfair-online{ width: 50%;}
	.jobfair-online-content img{ max-height: 180px;}
}

@media (max-width:320px){
	.jobfair-online-content img{ max-height: 180px;}
	.jobfair-online-content{ height: 100px;}
}

/*หน้า ข่าวประชาสัมพันธ์*/
@media (max-width:1280px){
	.pic-content-promote img{ height: 120px;}
}

@media (max-width:576px){
	.new-promote{ width: 50%;}
	.pic-content-promote img{ height: 180px;}
}

@media (max-width:380px){
	.pic-content-promote img{ max-height: 100px;}
}

/*หน้า ภาพกิจกรรม*/
@media (max-width:1280px){
	.pic-content-activities img{ height: 120px;}
}

@media (max-width:576px){
	.activities{ width: 50%;}
	.pic-content-activities img{ height: 180px;}
}

@media (max-width:380px){
	.pic-content-activities img{ max-height: 100px;}
}

/*ภาพบรรยากาศงาน*/
.modal-header-cus{ border: 0; padding: 5px 15px;}
.modal-body-cus{ padding-top: 0;}
.modal-footer-cus{ border: 0; padding-top: 0;}
span.close-cus{ font-size: var(--font48);}
.btn-primary-cus, .btn-default-cus{ width: 100%;}
.btn-primary-cus, .btn-primary-cus:focus, .btn-primary-cus:active:hover{ background: #ebebeb; color: #555;}
.btn-default-cus, .btn-default-cus:focus, .btn-default-cus:active:hover{ background: #d40101; color: #fff;}
.thumbnail-cus{ border: 0; border-radius: 0; padding: 0;}

@media (max-width:320px){
	.thumb-cus{ width: 100%;}
}
